#Wrapper #Footer a:link, #Wrapper #Footer a:visited, #Wrapper #Footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#Wrapper #Footer a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
a:link, a:visited, a:active {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}
#Wrapper #Nav #PLHFO0Div .PLHFOLink a:link, #Wrapper #Nav #PLHFO0Div .PLHFOLink a:active, #Wrapper #Nav #PLHFO0Div .PLHFOLink a:visited {
	font-weight: normal;
}
